alter table DT835 add REV_ACT_THIS float NOT NULL default(0);
alter table DT835 add REV_REM_THIS float NOT NULL default(0);
alter table DT835 add REV_TOT_THIS float NOT NULL default(0);
alter table DT835 add REV_PLAN_THIS float NOT NULL default(0);

alter table DT835 add BEN_PLAN_THIS float NOT NULL default(0);
alter table DT835 add BEN_ACH_THIS float NOT NULL default(0);
alter table DT835 add BEN_RES_THIS float NOT NULL default(0);